Managing different versions of GCC installed

Joe Buck Joe.Buck@synopsys.COM
Wed Nov 10 17:03:00 GMT 2004


On Wed, Nov 10, 2004 at 12:35:19AM -0800, BSH666 wrote:
> I try to get wine working on debian and it requires
> some gcc libraries I
> think. There is the error message

You are writing on the developers' list for the compiler, not a good
place to get your questions answered.  It's not a help list for people
who are just trying to install or use gcc.  I suggest trying the Debian
user's list.  See lists.debian.org for how to access the Debian mailing
lists.



More information about the Gcc-help mailing list